&tt1=Sayfa+ileri&
&tt2=Sayfa+geri&
&tt3=Son+sayfaya+d%C3%B6n&
&tt4=Ba%C5%9Fa+d%C3%B6n&
&tt5=Otoflip+a%C3%A7%2F+kapat&
&tt6=Yard%C4%B1m+a%C3%A7%2F+kapat&
&tt7=Tedarik%C3%A7inin+web+sitesine+ge%C3%A7i%C5%9F&
&tt8=Tam+ekran+a%C3%A7%2F+kapat&
&tt9=K%C3%BC%C3%A7%C3%BCk+g%C3%B6r%C3%BCn%C3%BCm+a%C3%A7%2F+kapat&
&tt10=Yak%C4%B1nla%C5%9Ft%C4%B1r&
&tt11=Yak%C4%B1nla%C5%9Ft%C4%B1rma+a%C3%A7%2F+kapat&
&tt12=Uzakla%C5%9Ft%C4%B1r&
&tt13=Yak%C4%B1nla%C5%9Ft%C4%B1rmay%C4%B1+geriye+al&
&tt14=Favorilerime+ekle&
&tt15=T%C3%BCm+favorileri+sil&
&tt16=Ba%C5%9Fla%21&
&tt17=Ara&
&tt18=Tek+sayfa+g%C3%B6r%C3%BCn%C3%BCm%C3%BC&
&tt19=Tek+sayfa+g%C3%B6r%C3%BCn%C3%BCm%C3%BC&
&tt20=H%C4%B1zland%C4%B1r&
&tt21=Yava%C5%9Flat&
&tt22=Opsiyonlar%C4%B1+a%C3%A7&
&tt23=Anasayfa&
&tt24=%C4%B0%C3%A7indekileri+a%C3%A7&
&tt25=Aramay%C4%B1+ba%C5%9Flat&
&tt26=Arama+kriterlerini+temizle&
&tt27=Tek+sayfa+yazd%C4%B1r&
&tt28=Tek+sayfa+yazd%C4%B1r&
&tt29=Tek+sayfa+yazd%C4%B1r&
&tt30=Arama&
&tt31=Arama+kriterlerini+temizle&
&tt32=%C3%9Cr%C3%BCn+sepeti+a%C3%A7%2F+kapat&
&tt33=Sayfay%C4%B1+pdf+olarak+kaydet&
&tt34=Sayfay%C4%B1+pdf+olarak+kaydet&
&tt35=Sonraki&
&tt36=%C3%96nceki&
&tt37=Adet+eksilt&
&tt38=Adet+ekle&
&tt39=%C3%9Cr%C3%BCn%C3%BC+al%C4%B1%C5%9Fveri%C5%9F+sepetimden+%C3%A7%C4%B1kar&
&tt40=Fatura+i%C3%A7in+devam&
&tt41=Favorileri+a%C3%A7%2F+kapat&
&tt42=Mercek+a%C3%A7%2F+kapat&
&tt43=Notlar%C4%B1+a%C3%A7%2F+kapat&
&tt44=%C3%87al%C4%B1%C5%9Ft%C4%B1r%2F+Beklet&
&tt45=+Durdur+&
&tt46=Kapat&
&tt47=Ses+a%C3%A7%2F+kapat&
&tt48=Dil%2F+Lisan+se%C3%A7&
&tt49=Ekle&
&tt50=Bu+sayfay%C4%B1+tavsiye+et&
&tt51=Download-PDF&
&tt52=Bookmarks&
&tt53=Talep%3A&
&tt54=Im+Verlauf+vorw%C3%A4rts&
&tt55=Im+Verlauf+zur%C3%BCck&
&xmlmenuLangName=Bookmarks&
&smLangName=Email&
&snLangName=%C4%B0sim&
&rmLangName=Al%C4%B1c%C4%B1n%C4%B1n+email+adresi&
&rnLangName=Al%C4%B1c%C4%B1n%C4%B1n+ismi&
&emLangName=Habert&
&emsLangName=Internet+%C3%B6neri&
&esLangName=Bilgiler+g%C3%B6nderilmi%C5%9Ftir.&
&ensLangName=Fehler.+Server+nicht+gefunden.&
&ewLangName=L%C3%BCtfen+t%C3%BCm+alanlar%C4%B1+do%C4%9Fru+doldurunuz%21&
&emdelLangName=Sil&
&emsendLangName=G%C3%B6nder&
&emrcLangName=Al%C4%B1nd%C4%B1+tarihi&
&emrfLangName=G%C3%B6nderen&
&emhlLangName=Bu+sayfaya+g%C3%B6zatman%C4%B1+tavsiye+ederim&
&emshLangName=%C4%B0leti%C5%9Fim%21&
&emcfLangName=%C5%9Eirket&
&emstLangName=Adres&
&empoLangName=Posta+Kodu%2F+%C4%B0l&
&emteLangName=Telefon&
&emfaLangName=Fax&
&emCountryName=%C3%9Clke&
&emStichCSV=Indeks&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Ba%C5%9Fa+d%C3%B6n&
&tcLangName=%C4%B0%C3%A7indekiler&
&gotoLangName=Sayfaya+git&
&saLangName=Sayfa&
&searchLangName=Arama+kelimesi%2F+kriteri+gir&
&searchFoundLangName=Araman%C4%B1z+ba%C5%9Far%C4%B1l%C4%B1yd%C4%B1%21&
&searchNotFoundLangName=Araman%C4%B1z+i%C3%A7in+sonu%C3%A7+bulunamad%C4%B1&
&searchLetterLangName=En+az+2+karakter+giriniz%21&
&chLangName=%C3%9Cr%C3%BCn+sepeti&
&esaCloseLangName=Tek+sayfa+g%C3%B6r%C3%BCn%C3%BCm%C3%BC+kapat&
&slLangName=%C4%B0%C3%A7erikler+y%C3%BCkleniyor%2C+bekledi%C4%9Finiz+i%C3%A7in+te%C5%9Fekk%C3%BCr+ederiz.&
&bpLangName=Tekrar+y%C3%BCkle+%E2%80%A6&
&hhLangName=Yard%C4%B1m%2F+Kullan%C4%B1m+k%C4%B1lavuzu&
&afhLangName=Talep%3A&
&afmLangName=Adet&
&afeLangName=Birim+%28l%C3%BCtfen+se%C3%A7iniz%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=Fiyat+detaylar%C4%B1n%C4%B1+g%C3%B6ster&
&dtosLangName=%C3%9Cr%C3%BCn+%C5%9Fu+anda+mevcut+de%C4%9Fildir&
&dtacLangName=%C3%9Cr%C3%BCn%C3%BC+al%C4%B1%C5%9Fveri%C5%9F+sepetime+ekle&
&noteLangName=Notlar&
&noteDelLangName=Notlar%C4%B1+sil&
&noteSaveLangName=Notlar%C4%B1+kaydet&
&zoomklickLangName=Bu+b%C3%B6lgeyi+b%C3%BCy%C3%BCtmek+i%C3%A7in+t%C4%B1klay%C4%B1n%C4%B1z&
&feedbackLangName=Geribesleme&
&feedbackB=B%C3%B6l%C3%BCm&
&noteSavedLangName=haber+kaydedilir&
&privacyLangName=Gizlilik+Politikasi&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Sayfa+Navigasyonunu+sayfalar%C4%B1+%C3%B6ne+ve+arkaya+%C3%A7evirerek+y%C3%B6nlendirebilirsiniz.+Ayr%C4%B1ca+belgenin+ba%C5%9Flang%C4%B1c%C4%B1na+veya+sonuna+ge%C3%A7ebilirsiniz.&
&ht2=Belgeyi+do%C4%9Frudan+yak%C4%B1nla%C5%9Ft%C4%B1rma.+Alternatif+olarak+yak%C4%B1nla%C5%9Ft%C4%B1rma+i%C3%A7in+farenizi+kullanabilirsiniz.+Sonraki+ad%C4%B1mda+fare+g%C3%B6stergesi+ile+istedi%C4%9Finiz+pozisyonu+ayarlayabilirsiniz.&
&ht3=Entegre+yan+men%C3%BC+a%C3%A7%C4%B1l%C4%B1yor.+A%C3%A7%C4%B1ld%C4%B1ktan+sonra+g%C3%B6sterilen+k%C3%BC%C3%A7%C3%BCk+sayfalar+do%C4%9Frudan+t%C4%B1klanabilir.+%C4%B0%C3%A7eri%C4%9Fi+50+sayfal%C4%B1k+bloklar+halinde+g%C3%B6rebilirsiniz.&
&ht4=Belgenin+her+sayfas%C4%B1+numaras%C4%B1+girilerek+do%C4%9Frudan+a%C3%A7%C4%B1labilir.&
&ht5=Belge+maksimum+kullan%C4%B1labilir+ekran+boyutuna+ayarlan%C4%B1r.+Buraya+tekrar+t%C4%B1klayarak+eski+g%C3%B6r%C3%BCn%C3%BCm%C3%BC+geri+getirebilirsiniz.&
&ht6=Sayfa+tam+belge+olarak+kullan%C4%B1labilir+ekran+boyutunda+g%C3%B6sterilmektedir.+T%C3%BCm+sayfa+g%C3%B6r%C3%BCnt%C3%BC+kullan%C4%B1m%C4%B1n%C4%B1+kapatmak+i%C3%A7in+tek+t%C4%B1klamayla+tekrar+eski+g%C3%B6r%C3%BCnt%C3%BCye+ula%C5%9Fabilirsiniz.&
&ht7=Arama+kelimeleri%3A+Aranan+kelimelerle+ilgili+bulunan+sayfalar+yan+men%C3%BCde+g%C3%B6r%C3%BCnt%C3%BClenir.+G%C3%B6r%C3%BCnt%C3%BClenen+k%C3%BC%C3%A7%C3%BCk+sayfalar%C4%B1+hemen+do%C4%9Frudan+t%C4%B1klayarak+a%C3%A7abilirsiniz.&
&ht8=%C4%B0%C3%A7indekiler%3A+Belgenin+b%C3%B6l%C3%BCmleri+k%C3%BC%C3%A7%C3%BCk+g%C3%B6r%C3%BCn%C3%BCm+veya+Scrollbar+olarak+sunulmaktad%C4%B1r.+%C5%9Eu+an+do%C4%9Frudan+bunlar%C4%B1+t%C4%B1klayabilirsiniz.&
&ht9=%C4%B0leti%C5%9Fim+formu+ve+anket%3A+Girdi%C4%9Finiz+bilgiler+belgeyi+haz%C4%B1rlayan+sorumluya+Email+olarak+iletilecektir.&
&ht10=Sat%C4%B1nalma+ve+Sipari%C5%9F+formu%3A+Katalogda+bulunan+sat%C4%B1nalma+semboll%C3%BC+t%C3%BCm+%C3%BCr%C3%BCnler+sat%C4%B1nalma+listesinde+toplanabilir.+Sat%C4%B1nalma+sembol%C3%BCne+tek+t%C4%B1klamayla+makbuz+g%C3%B6r%C3%BCnt%C3%BClenir.+Bu+a%C5%9Famada+adet+de%C4%9Fi%C5%9Fiklikleri+m%C3%BCmk%C3%BCnd%C3%BCr.+Makbuz+email%2C+fax+veya+mektup+olarak+g%C3%B6nderilebilir.&
&ht11=Yabanc%C4%B1+Websitelerine+ba%C4%9Flant%C4%B1lar%2C+ek+ipu%C3%A7lar%C4%B1+ve+%C3%BCr%C3%BCnlerle+ilgili+Popuplar+farenizi+sayfa+%C3%BCzerinde+gezdirdi%C4%9Finizde+g%C3%B6sterilir.&
&ht12=Belgenin+her+bir+sayfas%C4%B1+tek%2Dpdf+dosyas%C4%B1+olarak+kaydedilebilir.+T%C4%B1klad%C4%B1ktan+sonra+sayfa+t%C3%BCm+standard+i%C5%9Flevleriyle+pdf+olarak+g%C3%B6sterilir.&
&ht13=Otoflip%3A+Belgenin+bir+sonraki+sayfas%C4%B1+3+saniye+i%C3%A7inde+kendili%C4%9Finden+a%C3%A7%C4%B1l%C4%B1r.+Bu+h%C4%B1z+kullan%C4%B1c%C4%B1+taraf%C4%B1ndan+kendi+bireysel+isteklerine+g%C3%B6re+ayarlanabilir.+%C4%B0lgili+yere+tekrar+t%C4%B1klayarak+bu+i%C5%9Flev+bitirilir.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&